<template>
    <v-container class="pt-0 pb-0 pt-sm-12 pb-sm-12" fluid>
        <contact-card/>
    </v-container>
</template>
<script>
import ContactCard from './components/ContactCard'
export default {
    name: 'ContactUs',
    components: {
        'contact-card': ContactCard
    }
}
</script>

<style scoped>

</style>
